#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-IJKvqVJCmBnGkmPJaI23K0
key:                  hls-hlint-plugin-1.0.1.1-IJKvqVJCmBnGkmPJaI23K0
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ee4a838d834545996181c92053e57ba2
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-IJKvqVJCmBnGkmPJaI23K0
depends:
    Diff-0.4.1-LL6jXQirC7S3SPfGykae6l
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    apply-refact-0.9.3.0-CnvxQgFtlljBmvTPgp1kpo base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-6YAvXVsvUI9CHT4bkDkDxi
    ghcide-1.4.1.0-D3AgAVItlNl7ojyuL7Sewm
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hlint-3.3.6-bZeFZM2DZ49pGKnEd1EFn
    hls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
    hslogger-1.3.1.0-G5JaOneE5UKJCibUMYswTf
    lens-5.1-4XRUjxQvXID6iuJqyxGAve lsp-1.2.0.1-B1mSpT4gESXHTaHsXxqRgE
    regex-tdfa-1.3.1.2-6SUsbMu4R9oLgrTCly3U5h
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

